/* html, body {
    overflow-x: hidden;
} */

:root {
    --primary-color: #BB4111;
    --secondary-color: #EBF5DF;
    --text-color: #0f0f0f;
}

*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}



.scrollbar-thin-1::-webkit-scrollbar {
    width: 0px;
    height: 8px;
  }
  .scrollbar-thin-1::-webkit-scrollbar-track {
    background: transparent;
  }
  .scrollbar-thin-1::-webkit-scrollbar-thumb {
  
    border-radius: 4px;
    border: 2px solid transparent;
    background-clip: content-box;
  }

html {
    scroll-behavior: smooth;
}

/* ClashGrotesk font */

@font-face {
    font-family: 'clashgrotesk-extralight';
    src: url('../fonts/ClashGrotesk-Extralight.ttf') format('truetype');
    font-weight: 200;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'clashgrotesk-light';
    src: url('../fonts/ClashGrotesk-Light.ttf') format('truetype');
    font-weight: 300;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'clashgrotesk-regular';
    src: url('../fonts/ClashGrotesk-Regular.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'clashgrotesk-medium';
    src: url('../fonts/ClashGrotesk-Medium.ttf') format('truetype');
    font-weight: 500;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'clashgrotesk-semibold';
    src: url('../fonts/ClashGrotesk-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-display: swap;
    font-style: normal;
}

@font-face {
    font-family: 'clashgrotesk-bold';
    src: url('../fonts/ClashGrotesk-Bold.ttf') format('truetype');
    font-weight: 700;
    font-display: swap;
    font-style: normal;
}


/* butterpop font */

@font-face {
    font-family: 'butterpop-regular';
    src: url('../fonts/Butterpop.ttf') format('truetype');
    font-weight: 400;
    font-display: swap;
    font-style: normal;
}